Subject: Re: Message from Walmart.com Customer: Give feedback, 200010605875062 #Ref 2023030100298054
From: Amanda Sullivan <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Sat, 04 Mar 2023 03:16:48 +0000

Customer Order Number:  200010605875062

Reason for Contact:  Give feedback

Item name/number:  Comfort Spaces Gloria Microfiber Damask 9-Piece Blue Bed in a Bag Comforter with Sheet Set, King/1941052666

Message sent to seller:
Pretty disappointed in the quality of this bed set, obsessed with the color and design but have followed washing instructions carefully and yet the fitted sheet is unraveling and the comforter has become all lumpy. I had a mainstays brand bed set that lasted me nearly 5 years that I replaced with this one only because I wanted something new and fresh yet now I’m using that one again because this one did not hold up

Thank you, Amanda Sullivan

On Mar 1, 2023, at 9:10 PM, Designer Living Inc. <[email-masked]> wrote:

Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service